version: '3'
services:
  ehasa-frontend:
    image: overflow2019/frontend:test
    ports:
      - 80:80
  ehasa-backend:
    build: .
    ports:
      - 8080:5000
  postgres:
    image: mdillon/postgis
    volumes:
      - ./docker:/docker-entrypoint-initdb.d/